RubyGems Navigation menu

Dépendances inversées pour bootstrap-datepicker-rails Latest version of the following gems require bootstrap-datepicker-rails

fullstack-admin 0.2.26

Administration interface framework for fullstack

151 831 Téléchargements

dorsale 3.19.1

Run your own business.

138 937 Téléchargements

kaui 2.0.4

Rails UI plugin for Killbill administration.

130 387 Téléchargements

hobo_bootstrap_ui 2.2.6

Additional UI tags for the hobo_bootstrap theme

48 107 Téléchargements

failuregem 1.2

A simple Gem that includes everything you need to start right away with Rails programmi...

46 721 Téléchargements

curate 0.6.6

A data curation Ruby on Rails engine built on Hydra and Sufia

41 436 Téléchargements

ad2games-ui_components 2.4.2

UI components for ad2games projects

28 056 Téléchargements

poodle-rb 0.2.5

Poodle is a started kit for creating Rails Application. Poodle comes with built in UI (...

27 667 Téléchargements

ucb_rails 0.0.14

Jumpstart a UCB Rails application.

21 433 Téléchargements

kanaui 2.0.0

Rails UI plugin for the Analytics plugin.

16 212 Téléchargements

gaku_frontend 0.3.0

The default Rails front end for GAKU Engine, with web views etc.

12 690 Téléchargements

cardboard_cms 0.3.1

Rails CMS made simple

11 937 Téléchargements

table_on_steroids 0.1.1.12

Create tables that are sortable, filterable and much more

10 186 Téléchargements

symphonia 3.4.0

Basis of my applications

9 824 Téléchargements

bootstrap_datepicker_tag 0.1.3

View helper that allow to select date from calendar using bootstrap library

4 773 Téléchargements

date_wrapper 0.1.3

Datepicker wrapper for simple form.

3 194 Téléchargements

Total de téléchargements 6 068 920

Pour cette version 461 140

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: